form-submit:
  label: Submit
  namespace: Atoms/Form
  use: '@atoms/form/_submit.twig'
  fields:
    value:
      type: text
      label: Value
      preview:
        faker: lorem.words
  settings:
    size:
      type: select
      label: size
      options:
        md: Normal
        lg: Large
        sm: Small
      preview: md
      default: md
    attributes:
      type: attributes
      label: Attributes
